/*
Style: Mdundo
Author: Igor Hobotov
Author URI: http://www.mdundo.com/
Version: 2.0
*/
article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary{ display:block; }
audio,canvas,video{ display:inline-block;*display:inline;*zoom:1; }
audio:not([controls]){ display:none;height:0; }
[hidden]{ display:none; }
html{ font-size:100%;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%; }
html,button,input,select,textarea{font-family:sans-serif; }
body{ margin:0; }
a:focus{ outline:thin dotted; }
a:active,a:hover{outline:0}
h1{ font-size:2em;margin:.67em 0; }
h2{ font-size:1.5em;margin:.83em 0; }
h3{ font-size:1.17em;margin:1em 0; }
h4{ font-size:1em;margin:1.33em 0; }
h5{ font-size:.83em;margin:1.67em 0 }
h6{ font-size:.67em;margin:2.33em 0 }
abbr[title]{ border-bottom:1px dotted; }
b,strong{ font-weight:bold; }
blockquote{ margin:1em 40px; }
dfn{ font-style:italic; }
hr{ -moz-box-sizing:content-box;box-sizing:content-box;height:0; }
mark{ background:#ff0;color:#000; }
p,pre{margin:1em 0; }
code,kbd,pre,samp{ font-family:monospace,serif;_font-family:'courier new',monospace;font-size:1em; }
pre{ white-space:pre;white-space:pre-wrap;word-wrap:break-word; }
q{ quotes:none; }
q:before,q:after{ content:'';content:none; }
small{ font-size:80%; }
sub,sup{ font-size:75%;line-height:0;position:relative;vertical-align:baseline; }
sup{ top:-0.5em; }
sub{ bottom:-0.25em; }
dl,menu,ol,ul{ margin:1em 0; }
dd{ margin:0 0 0 40px; }
menu,ol,ul{ padding:0 0 0 40px; }
nav ul,nav ol{ list-style:none;list-style-image:none; }
img{ border:0;-ms-interpolation-mode:bicubic; }
svg:not(:root){ overflow:hidden; }
figure{ margin:0; }
form{ margin:0; }
fieldset{ border:1px solid silver;margin:0 2px;padding:.35em .625em .75em; }
legend{ border:0;padding:0;white-space:normal;*margin-left:-7px; }
button,input,select,textarea{ font-size:100%;margin:0;vertical-align:baseline;*vertical-align:middle; }
button,input{ line-height:normal; }
button,select{ text-transform:none; }
button,html input[type="button"],input[type="reset"],input[type="submit"]{ -webkit-appearance:button;cursor:pointer;*overflow:visible; }
button[disabled],html input[disabled]{ cursor:default; }
input[type="checkbox"],input[type="radio"]{ box-sizing:border-box;padding:0;*height:13px;*width:13px; }
input[type="search"]{ -webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box; }
input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration{ -webkit-appearance:none; }
button::-moz-focus-inner,input::-moz-focus-inner{ border:0;padding:0; }
textarea{ overflow:auto;vertical-align:top}table{border-collapse:collapse;border-spacing:0; }
html, button, input, select, textarea { color:#222; }
body { font-size:1em; line-height:1.4; }
::-moz-selection { background:#b3d4fc; text-shadow:none; }
::selection { background:#b3d4fc; text-shadow:none; }
hr { display:block; height:1px; border:0; border-top: 1px solid #ccc; margin:1em 0; padding:0; }
img { vertical-align: middle; }
fieldset {border:0; margin:0; padding:0; }
textarea { resize:vertical; }
.chromeframe { margin:0.2em 0; background:#ccc; color:#000; padding:0.2em 0; }

/* ==========================================================================
   Author's custom styles
   ========================================================================== */
body {
	color:#522a27;
	background:#f4f2f0;
}
.info {
	color:#696969;
	text-shadow:0 1px rgba(255,255,255,.8);
}
.header-container, .main-container, .footer-container {
	text-align:center;
}
.wrapper {
	text-align:left;
	margin:0 1.8%;
}
section {
	margin:16px 0;
}
h3.separator {
	font-size:14px;
	border-bottom:2px solid #d7cecc;
	line-height:1em;
	margin:0 0 8px;
	padding:0 0 6px;
	text-transform:uppercase;
}
.fb-comments, .fb-comments iframe[style] { width:100% !important; }
.fb-comments span, .fb-comments iframe span[style] { width:100% !important; }

.overlay-country {position: fixed; top: 0; left: 0; width: 100%; height: 100%; z-index: 10; background-color: rgba(0,0,0,0.8);}
.overlay-country>div {margin: 0 auto; text-align:center; margin-top: 30px;}
.overlay-ad {position: fixed; top: 0; left: 0; width: 100%; height: 100%; z-index: 10; background-color: rgba(0,0,0,0.8);}
.overlay-ad>div {margin: 0 auto; text-align:center; margin-top: 30px;}
.overlay-ad>div img {width: 630px;}

#profile_pic {display:none; float:right;}
#profile_pic img{height: 30px; width: 30px; margin-top: 5px;}


/* ==========================================================================
   Topbar, header
   ========================================================================== */
.header-container {
	background:#ff9300;
	border-bottom:1px solid #ba6000;
	border-top:1px solid #ffb100;
}
.topbar {
	
}
.country-link{
    color: white;
    font-size: 12px;
    color: #522a27;
    position: absolute;
    margin-top: 15px;
    text-shadow: 0 1px 1px rgba(255,255,255,.55);
    text-decoration: none;	
    display: none;
}
.country-link b{
	font-size: 14px;
	text-transform: uppercase;
	}
/* ==========================================================================
   Footer
   ========================================================================== */
.footer-container {
	background:#522a27;
}
footer {
	padding:12px 0;
}
footer .info {
	font-size:12px;
	line-height:1.3em;
	color:#f4f2f0;
	text-shadow:0 1px rgba(0,0,0,.8);
	margin:0 0 12px;
}
footer a {
	color:#f4f2f0;
	text-decoration:none;
}
footer a:hover {
	text-decoration:underline;
}
footer .logos {
	text-align: center;
	padding: 24px 0 0 0;
	border-top: 1px solid #d7cecc;
}
footer .logos .title-small {
	font-size:12px;
	display:block;
	padding:0 0 5px 0;
	color:#f4f2f0;
}
footer .logos a {
	display:inline-block;
}
.funded-by {
	vertical-align:middle;
	color:#f4f2f0;
}
.funded-by .title {
	font-size:12px;
	color:#f4f2f0;
	display:block;
	text-align:center;
	line-height:1em;
	text-shadow:0 1px rgba(0,0,0,.8);
}
.funded-by a { display:block; text-align:center; }

/* ==========================================================================
   Blocks
   ========================================================================== */
.block {
	margin:0 0 16px;
}
.block .block-titlebox {
	margin:0 0 8px 0;
}
.block .block-titlebox .social {
	text-align:center;
}
.block .block-titlebox h1 {
	color:#ff9300;
	font-size:24px;
	line-height:1.1em;
	margin:0;
	text-align:center;
	text-shadow:0 1px rgba(255,255,255,.8);
}
.block .block-titlebox h1 .dark {
	color:#522a27;
}
.block .block-titlebox h2 {
	font-size:18px;
	margin:0 0 12px;
}
.block .block-titlebox h3 {
	font-size:14px;
	border-bottom:2px solid #d7cecc;
	line-height:1em;
	margin:0;
	padding:0 0 6px;
	text-transform:uppercase;
}
.block .block-content p {
	font-size:14px;
	margin:0 0 12px;
}
.block .block-content .edit {
	margin:0 0 12px;
}

/* ==========================================================================
   Banners
   ========================================================================== */

.bnr-left {display:none; position: absolute; left: -180px;}
.bnr-right {display:none; position: absolute; right: -180px;}
.bnr-big img {display:block; margin: 0px auto; max-width:728px;}
.bnr-small img {display:block; margin: 0px auto; width:100%;}
.bnr-small.max320 img {max-width:320px;}

.dfp {width: 100%; position: relative; text-align: center;}
.dfp.mdundo_topwide_leaderboard>div {width: 1000px; height: 125px; margin-left: -20px; display: inline-table;}
.dfp.mdundo_top_leaderboard>div {width: 728px; height: 90px; margin: 0 auto;}
.dfp.mdundo_middle_leaderboard>div {width: 728px; height: 90px; margin: 0 auto;}
.dfp.mdundo_bottom_leaderboard>div {width: 728px; height: 90px; margin: 0 auto;}
.dfp.mdundo_left>div {position: absolute; left: -180px; }
.dfp.mdundo_right>div {position: absolute; right: -180px; }

/*.bnr-google-728 {display:none; width:728px; height:90px; margin: 0 auto;}*/
/*.bnr-google-320 {display:block; width:320px; height:50px; margin: 0 auto;}*/

/* ==========================================================================
   Lists
   ========================================================================== */
ul.list {
	list-style:none;
	margin:0;
	padding:0;
}
ul.list li {
	padding:6px 0;
}
ul.list li+li {
	border-top:1px solid #d7cecc;
}
ul.list li .title {
	font-size:14px;
	line-height:1.2em;
	display:inline-block;
	vertical-align:middle;
	
	/* mobile only */
	overflow:hidden;
	text-overflow:ellipsis;
	max-width:55%;
	white-space:nowrap;
}
ul.list li .time {
	color:#696969;
	font-size:11px;
	display:inline-block;
	vertical-align:middle;
	float:right;
	padding:5px 0;
}

ul.list li .list-image {
	float:left;
	margin:0 8px 0 0;
	max-width:20%;
}
ul.list li .list-image a {
	display:block;
	padding:2px;
	background:#fff;
	border:1px solid #d7cecc;
}
ul.list li .list-image a:hover {
	border-color:#522a27; 
}
ul.list li .list-image a img {
	width:100%;
	height:auto !important;
}
ul.list li .msg {
	overflow:hidden;
}
ul.list li .msg .title {
	font-size:16px;
	font-weight:bold;
	line-height:1.2em;
	margin:0 0 6px 0;
	max-width:75%;
}
ul.list li .msg .title a {
	color:#522a27;
	text-decoration:none;
}
ul.list li .msg .title a:hover {
	text-decoration:underline;
}
ul.list li .msg .info {
	font-size:11px;
	line-height:1.1em;
	padding:0;
	margin:0;
}
ul.list.artists li {
	overflow:hidden;
}

ul.list.news li .msg .title {
	max-width:100%;
}

/* ==========================================================================
   Columns
   ========================================================================== */
.cols {
	
}
.cols .col {
	margin:0 0 16px;
}
.cols .col h3.separator {
	font-size:14px;
	border-bottom:2px solid #d7cecc;
	line-height:1em;
	margin:0;
	padding:0 0 6px;
	text-transform:uppercase;
}
.cols .col .confirm {
	text-align:left;
	padding:6px 0;
	border-top:1px solid #d7cecc;
}
.cols .col .confirm a {
	font-size:14px;
	font-weight:bold;
	color:#522a27;
	text-decoration:none;
}
.cols .col .confirm a:hover {
	text-decoration:underline;
}
.confirm {
	padding:6px 0;
	border-top:1px solid #d7cecc;
	text-align:center;
}
.confirm .button {

}


/* ==========================================================================
   News Article
   ========================================================================== */
.article .titlebox {
	border-bottom:2px solid #d7cecc;
	padding:0 0 8px;
	margin:0 0 8px;
}
.article .titlebox h1 {
	font-size:24px;
	line-height:1.2em;
	margin:0 0 4px;
}
.article .titlebox .info {
	font-size:12px;
	line-height:1.2em;
	margin:4px 0 0 0;
}

.article-content img {
	max-width:100%; height: auto !important
}

/* ==========================================================================
   Video 100%
   ========================================================================== */
.video { width:100%; margin:0; }
.video .video-wrapper {
	position:relative;
	padding-bottom:56.25%;
	padding-top:25px;
	height:0;
}
.video-wrapper object,
.video-wrapper iframe,
.video-wrapper embed {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}

/* ==========================================================================
   Notifications
   ========================================================================== */
.notify {
	margin-bottom:12px;
	padding:8px 12px;
	-webkit-border-radius:4px;
    -moz-border-radius:4px;
    border-radius:4px;
	color:#333;
	font-size:14px;
	line-height:1.1em;
}
.notify.error {
	border:2px solid #F55;
	background-color:#FCC;
	text-shadow:0 1px 0 #FDD;
}
.notify.notice {
	border:2px solid #FFCA19; 
	background-color:#FFF1A8;
	text-shadow:0 1px 0 #FFE;
}
.notify.success {
	border:2px solid #93c02f;
	background-color:#e1f6b3;
	text-shadow:0 1px 0 #FFE;
}

/* ==========================================================================
   Buttons
   ========================================================================== */
.button {
	display:inline-block;
	
	-webkit-box-sizing: border-box;
	-webkit-background-clip: border-box;
	-webkit-background-origin: border-box;
	-moz-box-sizing: border-box;
	-moz-background-clip: border-box;
	-moz-background-origin: border-box;
	box-sizing: border-box;
	background-clip: border-box;
	background-origin: border-box;
	
	margin:0;
	
	padding:10px 12px;
	outline:none;
	outline-width:0;
	border:none;
	border-width:0;
	border:1px solid #ba6000;
	
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
	
	background:none;	
	
	background: #ffb100;
	background: -moz-linear-gradient(top, #ffb100 0%, #ff8500 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffb100), color-stop(100%,#ff8500));
	background: -webkit-linear-gradient(top, #ffb100 0%,#ff8500 100%);
	background: -o-linear-gradient(top, #ffb100 0%,#ff8500 100%);
	background: -ms-linear-gradient(top, #ffb100 0%,#ff8500 100%);
	background: linear-gradient(to bottom, #ffb100 0%,#ff8500 100%);

	-webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.6), 0 1px 3px rgba(0,0,0,.4);
	-moz-box-shadow: inset 0 1px 0 rgba(255,255,255,.6), 0 1px 3px rgba(0,0,0,.4);
	box-shadow: inset 0 1px 0 rgba(255,255,255,.6), 0 1px 3px rgba(0,0,0,.4);
	
	color:#fff;
	
	vertical-align:middle;
	
	text-align:center;
	text-decoration:none;
	
	text-shadow:0 1px 2px rgba(0,0,0,0.5);
	font-weight:bold;
	font-size:14px;
	
	font-family:Arial, Verdana, sans-serif;
	line-height:1em !important;
	line-height:1em;
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffb100', endColorstr='#ff8500',GradientType=0 );
}

.button:hover { color:#fff; }
.button:active {	
	background: #ffb100;
	background: -moz-linear-gradient(top, #ff8500 0%, #ffb100 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff8500), color-stop(100%,#ffb100));
	background: -webkit-linear-gradient(top, #ff8500 0%,#ffb100 100%);
	background: -o-linear-gradient(top, #ff8500 0%,#ffb100 100%);
	background: -ms-linear-gradient(top, #ff8500 0%,#ffb100 100%);
	background: linear-gradient(to bottom, #ff8500 0%,#ffb100 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff8500', endColorstr='#ffb100',GradientType=0 );
}
.button:visited { color:#fff; }
.button.small {
	padding:5px;	
	font-size:12px;
}
.button.green {
	border:1px solid #005c09;
	background: #69c00f;
	background: -moz-linear-gradient(top, #69c00f 0%, #1f7500 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#69c00f), color-stop(100%,#1f7500));
	background: -webkit-linear-gradient(top, #69c00f 0%,#1f7500 100%);
	background: -o-linear-gradient(top, #69c00f 0%,#1f7500 100%);
	background: -ms-linear-gradient(top, #69c00f 0%,#1f7500 100%);
	background: linear-gradient(to bottom, #69c00f 0%,#1f7500 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#69c00f', endColorstr='#1f7500',GradientType=0 );
}
.button.green:active {
	background: #69c00f;
	background: -moz-linear-gradient(top, #1f7500 0%, #69c00f 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1f7500), color-stop(100%,#69c00f));
	background: -webkit-linear-gradient(top, #1f7500 0%,#69c00f 100%);
	background: -o-linear-gradient(top, #1f7500 0%,#69c00f 100%);
	background: -ms-linear-gradient(top, #1f7500 0%,#69c00f 100%);
	background: linear-gradient(to bottom, #1f7500 0%,#69c00f 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1f7500', endColorstr='#69c00f',GradientType=0 );
}
.button.gray {
	color:#3f3f3f;
	text-shadow:0 1px rgba(255,255,255,0.5);	
	border:1px solid #8d8d8d;
	background: #f7f7f7;
	background: -moz-linear-gradient(top,  #f7f7f7 0%, #dfdfdf 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f7f7f7), color-stop(100%,#dfdfdf));
	background: -webkit-linear-gradient(top,  #f7f7f7 0%,#dfdfdf 100%);
	background: -o-linear-gradient(top,  #f7f7f7 0%,#dfdfdf 100%);
	background: -ms-linear-gradient(top,  #f7f7f7 0%,#dfdfdf 100%);
	background: linear-gradient(to bottom,  #f7f7f7 0%,#dfdfdf 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7f7f7', endColorstr='#dfdfdf',GradientType=0 );
}
.button.gray:active {
	color:#3f3f3f;
	background: #dfdfdf;
	background: -moz-linear-gradient(top,  #dfdfdf 0%, #f7f7f7 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#dfdfdf), color-stop(100%,#f7f7f7));
	background: -webkit-linear-gradient(top,  #dfdfdf 0%,#f7f7f7 100%);
	background: -o-linear-gradient(top,  #dfdfdf 0%,#f7f7f7 100%);
	background: -ms-linear-gradient(top,  #dfdfdf 0%,#f7f7f7 100%);
	background: linear-gradient(to bottom,  #dfdfdf 0%,#f7f7f7 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dfdfdf', endColorstr='#f7f7f7',GradientType=0 );
}
.button.preview {
	border-radius:1em;
	padding:5px 4px 5px 7px;
}
.button.preview img {
	vertical-align:middle;
}
.buttons .alternate {
	display:inline-block;
	padding:10px 6px;
	color:#522a27;
	vertical-align:middle;
	text-decoration:underline;
	font-size:14px;
	line-height:1em;
}
.button.full {
	min-width:240px; max-width:480px; width:100%;
}
/* ==========================================================================
   Inputs general
   ========================================================================== */
input[type="text"], input[type="password"], input[type="email"], input[type="url"], input[type="search"], textarea {
	display:inline-block;
	
	-webkit-box-sizing: border-box;
	-webkit-background-clip: border-box;
	-webkit-background-origin: border-box;
	-moz-box-sizing: border-box;
	-moz-background-clip: border-box;
	-moz-background-origin: border-box;
	box-sizing: border-box;
	background-clip: border-box;
	background-origin: border-box;
	
	margin:0;
	
	padding:6px 10px;
	outline:none;
	outline-width:0;
	border:none;
	border-width:0;
	
	border:2px solid #5b5b5b;
	
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
	
	background:none;
	background-color: #fff;
	background-clip: border-box;
	background-origin: border-box;
	
	-webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,.22), 0 1px rgba(255,255,255,.8);
	-moz-box-shadow: inset 0 1px 2px rgba(0,0,0,.22), 0 1px rgba(255,255,255,.8);
	box-shadow: inset 0 1px 2px rgba(0,0,0,.22), 0 1px rgba(255,255,255,.8);

	vertical-align:middle;
	
	font-size:16px;
	line-height:1em !important;
	line-height:1em;
	
	-webkit-background-clip: border-box;
	-webkit-background-origin: border-box;
	-moz-background-clip: border-box;
	-moz-background-origin: border-box;
}
input[type="text"]:focus, input[type="password"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="search"]:focus, textarea:focus { border:2px solid #522a27; }

/* ==========================================================================
   Search
   ========================================================================== */
.search .edit .element input.search-input {
	width:70%;
}
.search .edit .element .search-button {
	width:28%;
	float:right;
}
/* ==========================================================================
   Social
   ========================================================================== */
.social {
	vertical-align:middle;
}
.social .twitter, .social .facebook, .social .linkedin, .social .google-plus {
	display:inline-block;
	font-size:12px;
	line-height:1em;
	min-width:90px;
	vertical-align:middle;
}
/* ==========================================================================
   EDIT, ELEMENT
   ========================================================================== */
.edit .element+.element {
	margin:8px 0 0 0;
}
.edit .element input[type="text"], .edit .element input[type="password"], .edit .element input[type="email"], .edit .element input[type="url"], .edit .element input[type="search"] {
	vertical-align:middle;
	display:inline-block;
	width:100%;
}
.edit label {
	display:block;
	color:#666;
	font-size:12px;
	margin:0 0 5px;
	line-height:1.2em;
}
.edit .required {
	color:#ff0000;
}

/* ==========================================================================
   ARTIST
   ========================================================================== */
.artist {
	margin:0 0 16px;
}
.artist .avatar {
	float:left;
	width:30%;
	margin:0 12px 0 0;
	max-width:140px;
}
.artist .avatar img {
	background:#fff;
	border:1px solid #d7cecc;
	
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
	
	padding:3%;
	
	width:94%;
	max-width:140px;
	height:auto !important;
}
.artist .msg {
	
}
.artist .msg h3 {
	font-size:18px;
	line-height:1em;
	margin:0 0 8px;
}
.artist .msg .info {
	margin:0 0 8px;
}

/* ==========================================================================
   Top menu general
   ========================================================================== */
ul.menu {
	list-style:none;
	padding:0;
	margin:0;
	
	border-top:1px solid #ffb100;
}
ul.menu li {
	display:inline-block;
	font-size:14px;
}
ul.menu li a {
	color:#fff;
	display:inline-block;
	font-weight:bold;
	line-height:1.1em;
	padding:10px 6px;
	text-decoration:none;
	text-shadow:0 1px 2px rgba(0,0,0,.33);
}
ul.menu li a:hover {
	text-decoration:underline;
}
ul.menu li.selected a {
	color:#522a27;
	text-shadow:0 1px 1px rgba(255,255,255,.55);
}

.letters ul.menu {
	border:none;
	float:none;
	clear:both;
	
	border-bottom:2px solid #d7cecc;
	margin:0 0 8px 0;
	padding:0 0 5px 0;
}
.letters ul.menu li a {
	padding:2px 5px;
	color:#522a27;
	text-shadow:0 1px 1px rgba(255,255,255,.88);
}
.letters ul.menu li.selected a {
	color:#ff9300;
}

/* ==========================================================================
   Media Queries
   ========================================================================== */
@media only screen and (max-width: 480px) {
	
	/* TODO: Modify fonts sizes to be a bit smaller on smaller screens */
	
	/* Hide list images */
	ul.list.artists li .list-image {
		display:none;
	}
	.block .block-content p.info {
		font-size:12px;
	}
	/* make avatar smaller */
	.artist .avatar {
		width:24%;
	}
	
	.bnr-big {display:none;}
	.bnr-small {display:block;}	
	.overlay-ad>div img {width: 315px;}	
	
}

@media only screen and (max-width: 1000px) {
	.dfp.mdundo_topwide_leaderboard>div {width: 728px; height: 90px; margin: 0 auto;}
	.dfp.mdundo_left>div {display:none;}
	.dfp.mdundo_right>div {display:none;}
}

@media only screen and (max-width: 728px) {
	.dfp.mdundo_topwide_leaderboard>div {width: 320px; height: auto;}
	.dfp.mdundo_top_leaderboard>div {width: 320px; height: auto;}
	.dfp.mdundo_middle_leaderboard>div {width: 320px; height: auto;}
	.dfp.mdundo_bottom_leaderboard>div {width: 320px; height: auto;}
}

@media only screen and (min-width: 480px) {
	
	/* Override h1 headlines */
	.block .block-titlebox h1 {
		color:#ff9300;
		font-family:'Kavoon', cursive;
		font-weight:normal;
		font-size:48px;
		text-shadow:0 1px rgba(255,255,255,.8);
	}
	.block .block-titlebox h1 .dark {
		color:#522a27;
	}
	/* Override topbar */
	.logo {
		
	}
	
	.bnr-big {display:block;}
	.bnr-small {display:none;}		
	.overlay-ad>div img {width: 420px;}	
}

@media only screen and (min-width: 780px) {
/*	.bnr-google-728 {display:block;}*/
/*	.bnr-google-320 {display:none;}*/
	.overlay-ad>div img {width: 630px;}	
}

@media only screen and (min-width: 1000px) {
	
	#profile_pic_holder {display: block;}
	.main-container {min-height: 630px;}
	
	/* Override size */
	.wrapper {
		width:960px;
		margin:0 auto;
	}
	
	/* Override list list.artists */
	ul.list li {
		padding:10px 0;
	}
	ul.list li .title {
		max-width:70%;
	}
	ul.list.artists {
		
	}
	ul.list.artists li {
		float:left;
		width:20%;
		padding:0;
	}
	ul.list.artists li+li {
		border:none;
	}
	ul.list.artists li .item {
		margin:2.5%;
		min-height:235px;
	}
	ul.list.artists li .list-image {
		width:100%;
		max-width:100%;
		float:none;
		clear:both;
		display:block;
		margin:0 0 8px;
	}
	ul.list.artists li .list-image a {
		-webkit-border-radius:3px;
		-moz-border-radius:3px;
		border-radius:3px;
		
		padding:3%;
	}
	ul.list.artists li .msg .title {
		max-width:100%;
	}
	
/*	 Override banners */
	.bnr-left, .bnr-right {display: block;}  
	
	/* Override columns */
	.cols .col {
		width:49%;
		float:left;
		min-height:285px;
	}
	.cols .col+.col {
		float:right;
	}
	.col.normal {
		min-height:0;
		height:auto;
	}
	
	/* Override leftside & rightside */
	.leftside {
		float:left;
	}
	.rightside {
		float:right;
	}
	.leftside.wide {
		width:65%;
	}
	.rightside.narrow {
		width:30%;
	}
	.leftside.narrow {
		width:30%;
	}
	.rightside.wide {
		width:65%;
	}
	/* Override single action */
	.single-action-wrapper {
		text-align:center;
	}
	.single-action {
		text-align:left;
		width:60%;
		margin:0 auto;
	}
	/* Override artist */
	.artist .msg {
	}
	.artist .msg .actions {
	}
	/* override menu */
	ul.menu {
		border:none;
		float:right;
	}
	ul.menu li {
		font-size:16px;
	}
	ul.menu li a {
		padding:12px 8px;
	}
}

@media only screen and (min-width: 1140px) {
	

}

/* ==========================================================================
   Hack the Firefox
   ========================================================================== */
@-moz-document url-prefix() {


}

/* ==========================================================================
   Player
   ========================================================================== */
.player .music-player {
	background:#ba6000;
}
.player .columns {
	position:relative;
}
.player .columns .column {
	width:33.33%;
	float:left;
	overflow-x:hidden;
	overflow-y:auto !important;
}

/* ==========================================================================
   Rating
   ========================================================================== */
.rating {
	font-size:14px;
	line-height:1em;
	margin:5px 0;
}
.rating a {
	display:inline-block;
	width:20px;
	height:20px;
	vertical-align:middle;
}
.rating a i {
	display:inline-block;
	width:20px;
	height:20px;
	background:transparent url('/media/img/rating-star.png') no-repeat left top;
}
.rating a i.star-o {
	background-position:0 0;
}
.rating a i.star {
	background-position:0 -20px;
}

/* ==========================================================================
   Helper classes
   ========================================================================== */
.clearfix:before,
.clearfix:after { content:" "; display:table; }
.clearfix:after { clear:both; }
.clearfix { *zoom:1; }

/* ==========================================================================
   Print styles
   ========================================================================== */
@media print{
	*{ background:transparent !important;color:#000 !important;box-shadow:none !important;text-shadow:none !important;}
	a,a:visited{ text-decoration:underline; }
	a[href]:after{content:" (" attr(href) ")"; }
	abbr[title]:after{content:" (" attr(title) ")"; }
	.ir a:after,a[href^="javascript:"]:after,a[href^="#"]:after{ content:""; }
	pre,blockquote{ border:1px solid #999;page-break-inside:avoid; }
	thead{ display:table-header-group; }
	tr,img{ page-break-inside:avoid; }
	img{ max-width:100% !important; }
	@page{ margin:0.5cm; }
	p,h2,h3{ orphans:3;widows:3; }
	h2,h3{ page-break-after:avoid;}
}

/* ==========================================================================
   Smart banner styles
   ========================================================================== */
   
    .smartbanner {
      left:0;top:0;
      width:100%;
      height:78px;
      font-family: "Helvetica Neue", helvetica, arial, sans-serif;
      background:#fff;
      overflow:hidden;
      border-bottom: 1px solid #ccc;
      margin-bottom: 0px;
      -webkit-font-smoothing:antialiased;
      -webkit-text-size-adjust:none;
    }
    .smartbanner-container {
      margin:0 auto;
    }
    .smartbanner-close {
      position:absolute;
      left:7px;top:7px;
      display:block;
      font-family:'ArialRoundedMTBold',Arial;
      font-size:15px;
      text-align:center;
      text-decoration:none;
      border-radius:14px;
      -webkit-font-smoothing:subpixel-antialiased;
      border:0;
      width:17px;
      height:17px;
      line-height:17px;
      color:#b1b1b3;
      background:#efefef;
    }
    .smartbanner-close:active,.smartbanner-close:hover {
      color:#333;
    }
    .smartbanner-icon{
      position:absolute;
      left:30px;
      top:10px;
      display:block;
      width:57px;
      height:57px;
      background-color: #fff;
      background-size:cover;
      background-image: url("/media/img/mdundo-logo-256.jpg");
    }
    .smartbanner-info{
      position:absolute;
      left:98px;
      top:15px;
      width:44%;
      font-size:12px;
      line-height:1.2em;
      font-weight:bold;
      color:#999;
    }
    .smartbanner-title {
      font-size:15px;
      line-height:17px;
      color:#000;
      font-weight:bold;
    }
    .smartbanner-button{
      position:absolute;
      right:20px;
      top:24px;
      border-bottom:3px solid #b3c833;
      padding:0 10px;
      min-width:12%;
      height:24px;
      font-size:14px;
      line-height:24px;
      text-align:center;
      font-weight:bold;
      color:#fff;
      background-color:#b3c833;
      text-decoration:none;
      border-radius:5px;
    }
    .smartbanner-button:hover {
      background-color: #c1d739;
      border-bottom:3px solid #8c9c29;
    }
    .smartbanner-button-text {
      text-align:center;
      display:block;
      padding:0 5px;
    }


.jp-progress {background-color: #ccc; margin-bottom: -10px; margin-top: 5px; height: 4px; display: none;}
.jp-play-bar {height: 4px; background-color: #333;}

